
a:hover{
    text-decoration: none;
}

.categoryprice{
    margin: 0;
    font-size: 1.5em;
    font-weight: 500;
    color: #333;
}
.categoryname{
    margin: 0 0 5px;
    font-size: 12px;
    color: #898989;
}
.content-title{
    font-weight: bold;
}
.categorylocation{
    font-weight: 600;
    color: #353535;
}
.categoryitem{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-top: 10px;
  margin-right: -7px;
}
.categorydescription{
    margin-top: 15px;
    font-size: 12px;
    overflow: hidden;
    color: #666;
    word-break: break-word;
    height: 70px;
}
.contactinput{
    margin-top: 20px;
}
#searchname{
    margin-left: 45px;
}
.dropdown-a{
    color: black;
    padding-left: 20px;
    list-style: square;
}
.contact_button{
    background-color:#fc0;
    float:right; 
    margin-top:50%;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
}
.contact-address{
    font-size: 14px;
    color: #5c5c5c;
    font-style: italic;
    display: -webkit-box;
    height: 15px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (min-width:1200px)
{
    .category-search{
        top:60px;
        position: inherit;
        min-height: 500px;
        margin-bottom: 100px;
        margin-top: 65px;
    }
    .content{
        width:1200px;
        margin: 0 auto;
    }
    #keyword{
        margin-left: 140px;
    }
    .searchtype{
        border: 1px solid rgb(118, 118, 118);
        max-width: 200px !important;
        width: 200px !important;
        margin-left: 10px;
    }
    .contact{
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        margin-top: 10px;
        position: fixed;
        margin-left: 900px;
        width: 300px;
    }
}
@media (min-width:992px) and (max-width:1199px)
{

}
@media (min-width:768px) and (max-width:991px)
{

}
@media (max-width:768px)
{
    .category-search{
        top:120px;
        position: inherit;
        margin-top: 135px;
        min-height: 500px;
        margin-bottom: 100px;
    }
    #keyword{
        margin-left: 10px;
        margin-right: 10px;
        height: 40px;
        margin-bottom: 5px;
    }
    .searchtype{
        border: 1px solid rgb(118, 118, 118);
        width: 44% !important;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 5px;
    }
    .image-item{
        width: 100%;
        height: 250px;
    }
    .image-logo{
        top: -401px;
        position: absolute;
        right: 0px;
        width: 75px;
    }
    .contact_button{
        background-color:#fc0;
        width:75px !important; 
        float:right; 
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
        margin-top:0px;
    }
    .contact{
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        margin-top: 10px;
        max-height: 420px;
        width: 100%;
        margin-left: 10px;
        margin-right: 10px;
    }
    .contact{
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        margin-top: 10px;
    }
}
